GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_begin_message Struct Reference

`#include <stream_op.h>`

## Data Fields
gpr_uint32 | length
gpr_uint32 | flags

## Field Documentation

gpr_uint32 grpc_begin_message::flags

gpr_uint32 grpc_begin_message::length

The documentation for this struct was generated from the following file:

- src/core/transport/stream_op.h